@charset "UTF-8";

/* blog
---------------------------------------------------------------------------*/
body.blog .main-contents {
	padding-top: 280px;
}

.blog-contents {
	position: relative;
	max-width: 1360px;
	margin: 0 auto;
	padding: 0 7.4% 0 25%;
}

.blog-contents .sec-lead {
	position: relative;
	width: 100%;
	margin-bottom: 100px;
	padding-left: 0;
}

.blog-contents .sec-lead .title {
	margin-top: 15px;
	letter-spacing: 0.12em;
	text-transform: uppercase;
}

.blog-contents .sec-lead aside {
	float: right;
	margin-right: 10px;
}

body.blog .wp-pagenavi {
	overflow: hidden;
}

body.blog .page-nav {
	margin-bottom: 30px;
}

body.blog .page-nav:last-child {
	margin: 40px 0 0;
}

/* .btn-select
------------------------------------*/
.btn-select {
	position: relative;
	overflow: hidden;
	float: left;
	width: 135px;
	margin-left: 20px;
	transition: .15s linear;
}

.btn-select:hover {
	opacity: 0.5;
}

.btn-select select {
	cursor: pointer !important;
}

.btn-select .customSelect {
	overflow: hidden;
	display: block;
	box-sizing: border-box;
	border: 1px solid #DAE3EA;
	border-radius: 2px;
	width: 100%;
	padding: 16px 14px;
	font-size: 17px;
	text-align: center;
	font-weight: 500;
	letter-spacing: 0.1em;
	white-space: nowrap;
}

.btn-select .customSelect .customSelectInner {
	width: 100% !important;
}

/* single
---------------------------------------------------------------------------*/

/* .blog-title
------------------------------------*/
.blog-title {
	width: 715px;
	margin-bottom: 45px;
}

.blog-title h1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 0.15em;
}

/* .blog-main-wrap
------------------------------------*/
.blog-main-wrap {
	position: relative;
	margin-bottom: 100px;
}

.blog-main-wrap time {
	display: block;
	position: absolute;
	top: 5px;
	left: -26.5%;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.1em;
}

.blog-main-wrap .post-categories {
	display: block;
	position: absolute;
	top: 40px;
	left: -26.5%;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.15em;
	text-transform: capitalize;
}

.blog-main-wrap .post-categories li {
	margin-bottom: 8px;
}

.article-nav {
	position: absolute;
	top: 0;
	right: 10px;
}

.article-nav li {
	margin-bottom: 7px;
}

.article-nav .prev {
	transform: scaleX(-1);
}

.article-nav li.off {
	opacity: 0.3 !important;
}

/* .blog-main
------------------------------------*/
.blog-main {
	width: 715px;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.12em;
}

.blog-main p {
	margin-bottom: 13px;
	line-height: 1.9;
	letter-spacing: 0.12em;
}

.blog-main p:last-child { margin-bottom: 0; }
.blog-main a { text-decoration: underline; }
.blog-main strong { font-weight: bold; }
.blog-main em { font-style: italic; }
.blog-main del { text-decoration: line-through; }

.blog-main img {
	display: block;
	max-width: 730px;
	height: auto;
	margin-left: -15px;
	padding-bottom: 10px;
}

.blog-main img:last-of-type {
	padding-bottom: 30px;
}

.blog-main .wp-caption {
	max-width: 100%;
	margin-bottom: 25px;
}

.blog-main .wp-caption-text {
	margin-top: -5px;
}

.blog-main ul,
.blog-main ol {
	margin: 30px 0;
}

.blog-main ul li {
	list-style: disc;
	margin: 0 0 6px 25px;
}

.blog-main ol li {
	list-style: decimal;
	margin: 0 0 6px 25px;
}

.blog-main ul li:last-of-type,
.blog-main ol li:last-of-type {
	margin-bottom: 0;
}

.blog-main blockquote {
	background: #F5F5F5;
	padding: 26px 32px 22px;
}

/* .blog-btm
------------------------------------*/
.blog-btm {
	overflow: hidden;
}

/* .sec-table
------------------------------------*/
.sec-table {
	float: left;
	width: 65%;
	max-width: 715px;
	margin-right: 60px;
}

.sec-table h3 {
	margin-bottom: 40px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.15em;
}

.blog-table {
	box-sizing: border-box;
	width: 100%;
	margin-top: -26px;
	margin-bottom: 60px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.blog-table:last-of-type {
	margin-bottom: 0;
}

.blog-table tr {
	border-bottom: 1px solid #134E78;
}

.blog-table th {
	position: relative;
	box-sizing: border-box;
	width: 20%;
	padding: 25px 15px 15px 5px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	line-height: 1.8;
	letter-spacing: 0.2em;
}

.blog-table td {
	box-sizing: border-box;
	width: 80%;
	padding: 25px 5px 15px 0;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

/* .blog-link
------------------------------------*/
.blog-link {
	float: left;
	width: width: calc(35% - 60px);
	margin-top: -6px;
}

.blog-link a {
	display: inline-block;
	background: url(../img/share/ico-arrow.svg) no-repeat left 11px;
	padding: 6px 20px 6px 30px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-decoration: underline;
}

/* .other-entry
------------------------------------*/
.other-entry {
	position: relative;
	margin-top: 150px;
}

.other-entry .sec-title {
	position: absolute;
	top: 0;
	left: -26.5%;
	font-size: 15px;
	letter-spacing: 0.4em;
}

/* .other-entry - media query
-----------------------------------*/
@media (max-width: 1280px) {
	.other-entry .sec-title {
		letter-spacing: 0.3em;
	}
}